/* ---- CSS des pages "présentation" - histoire de la société,  ... ---- */

h2{
    line-height: 145%;
}

.textPlusPictures .inlineBlockTop{
    margin-right: 30px;

    width: -webkit-calc(70% - 34px);
    width: -moz-calc(70% - 34px);
    width: calc(70% - 34px);
}

        .textPlusPictures .inlineBlockTop+.inlineBlockTop{
            width: 30%;
            margin-right: 0;
        }

            .textPlusPictures .inlineBlockTop+.inlineBlockTop img{
                width: 100%;
                margin-top: 6px;
                height: auto;

                border-left: 1px dashed #dadada;
                padding-left: 30px;
                padding-bottom: 70px;
            }

            .textPlusPictures .inlineBlockTop p{
                margin-bottom: 13px;
            }


/* Mediaqueries */

@media only screen and (max-width: 1600px){
    .textPlusPictures .inlineBlockTop+.inlineBlockTop img{
        padding-bottom: 55px;
    }
}


@media only screen and (max-width: 1230px){
    .textPlusPictures .inlineBlockTop+.inlineBlockTop img{
        padding-bottom: 40px;
    }
}


@media only screen and (max-width: 1000px){
    .textPlusPictures .inlineBlockTop{
        margin-right: 0;
        width: 100%;
    }

    .textPlusPictures .inlineBlockTop+.inlineBlockTop{
        margin-top: 5px;
        width: 100%;
    }

    .textPlusPictures .inlineBlockTop+.inlineBlockTop img{
        padding-bottom: 0;
        padding-top: 28px;
        border-top: 1px dashed #dadada;
        border-left: none;
        padding-left: 0;
    }
}

@media only screen and (max-width: 900px){
    main {
        margin: 30px 0;
    }
}

@media only screen and (max-width: 550px){
    main {
        margin:52px 0 26px 0;
    }
}

@media only screen and (max-width: 500px){

}

@media only screen and (max-width: 360px){

}